/* for aboutpage */

/*  代表あいさつ　*/

.BxRight{
	float:right;
}
.BxLeft{
	float:left;
}
#FstArea_e{
	max-width:980px;
	margin:auto;
}
#FstArea_e h1{
	text-align:center;
	display:block;
	font-weight:bold;
	margin-top:50px;
	font-size:1.8em;
	letter-spacing:0.2em;
}
#apf_box{
	width:80%;
	margin:auto;
}
#apf_box img{
	width:100%;
	margin:auto;
}
#apf_box a{
	display:  block;
	margin: 50px auto;
	width:80%;
	text-align: center;
	padding:20px;
	font-size: 2em;
	text-decoration: none;
	color:#fff;
	background: orange;
}
#apf_inr{
	width:90%;
	margin:20px auto;
}
#apf_inr h2{
	font-weight: bold;
	margin-bottom: 0;
	font-size: 1.5em;
}
#apf_inr h2::before{
	content:"■";
	margin-right: 10px;
	color:mediumblue;
}

#apf_inr p{
	margin-top: 10px;
	line-height:1.8em;
	letter-spacing:0.1em;
	width:100%;
}
@media screen and (max-width :820px){
	#apf_box{width:100%;}
	#apf_box a{font-size: 1.2em;}
}
@media screen and (max-width :420px){
	
}